How Can I Use Gstreamer 1.0 On CentOS 6

Home » CentOS » How Can I Use Gstreamer 1.0 On CentOS 6
CentOS 1 Comment

Gstreamer depends on later glib and gtk that CentOS 6 does not have.

Suggestions?

Jerry

One thought on - How Can I Use Gstreamer 1.0 On CentOS 6

LEAVE A COMMENT